<?php
define('ORDER_STEPS_IMAGE', 'arrow_checkout.gif');
define('ORDER_STEPS_IMAGE_HEIGHT', '24');
define('ORDER_STEPS_IMAGE_WIDTH', '24');
define('ORDER_STEPS_IMAGE_ALT', 'Checkout Arrow');

define('TEXT_ORDER_STEPS_1', '配送方法');
define('TEXT_ORDER_STEPS_2', '支払方法');
define('TEXT_ORDER_STEPS_3', '注文確認');
define('TEXT_ORDER_STEPS_4', '注文完了');

define('ORDER_REVIEW', '<h4 class="confirm">確認 &amp; ご注文を確認してください</h4>');

?>